# Count messages per tag **POST /conversation/{caseId}/tags-count** Returns how many messages in the case carry each tag, for the given filters. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Access token ## Parameters ### Headers - **organization** (string) id of the selected (active) organization ### Path parameters - **caseId** (string) ### Body: application/json (object) - **page** (number) - **perPage** (number) - **skip** (number) If skip/limit not provided, page/perPage will take precedence - **limit** (number) If skip/limit not provided, page/perPage will take precedence - **conversationIds** (array[string]) Restrict to these conversation ids (must belong to the case). Omit to cover every conversation in the case. - **devices** (array[string]) Restrict to conversations on these device ids. - **sources** (array[string]) Restrict to conversations of these sources. ## Responses ### 200 #### Body: application/json (object) - **data** (object) - **statusCode** (number) - **timestamp** (string(date-time)) [Powered by Bump.sh](https://bump.sh)